#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://118.24.251.157:3306/thware?characterEncoding=utf8
#jdbc.user=thware
#jdbc.password=thware

jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.jdbcUrl=jdbc:mysql://60.205.9.174:3309/thware?useUnicode=true&characterEncoding=utf8
jdbc.user=root
jdbc.password=122403

